Jump to content

Cybearg

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Cybearg

  • Rank
    Just Startin'

Recent Profile Visitors

132 profile views
  1. My Iphone and apps are fully updated. MIDI bridge and MIDI memo will function with the midimobilizer II but no other apps will. wWhen using MIDI memo, It says the firmware needs to be updated and updates every time the app is opened. I've talked to audiobus tech support and they had me try various things, they concluded that the MIDI note app needs to be updated. I've talked to Line 6 and they said buy a new midimobilizer. Before I buy a new midimobilizer I want to know that this is isn't just an update issue. Is anyone elses Midimobilizer II working with audiobus (and others)? Yes it SHOULD work with it.
×